.glyphicon { margin-right:5px; }
.thumbnail
{
    margin-bottom: 20px;
    padding: 25px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    float: left;
    border: #2c7715;
}


.item.list-group-item
{
    float: left;
    width: 100%;
    background-color: #fff;
    margin-bottom: 10px;
}
.item.list-group-item:nth-of-type(odd):hover,.item.list-group-item:hover
{
    background: #428bca;
}

.item.list-group-item .list-group-image
{
    margin-right: 10px;
}
.item.list-group-item .thumbnail
{
    margin-bottom: 0px;
}
.item.list-group-item .caption
{
    padding: 9px 9px 0px 9px;
}
.item.list-group-item:nth-of-type(odd)
{
    background: #eeeeee;
}

.item.list-group-item:before, .item.list-group-item:after
{
    display: table;
    content: " ";
}

.item.list-group-item img
{
    float: left;
}
.item.list-group-item:after
{
    clear: both;
}
.list-group-item-text
{
    margin: 0 0 11px;
}

.btn-success{
}

.page-container{
    margin: auto;
    width: 60%;

}

#search{
align-items: end;
}